Stile Installation fehlgeschlagen

  • Hallo,


    ich hatte einen neuen Style installiert, und in der CSS was falsch gemacht. Darauf hin habe ich ihn wieder deinstalliert und wollte ihn dann neu importieren.


    Jetzt kommt aber diese Fehlermeldung: Das Paket „Colorline-red v2“ (installierte Version: „2.0.0“) soll auf Version „2.0.0“ aktualisiert werden, ein Update wird jedoch nicht unterstützt.


    Er denk es wäre ein Update. aber wie bekomme ich das hin das er es nicht als Update sieht? Im WCF unter Templates hab ich es auch schon gelöscht weil es noch drinnen stand, aber es geht trotzdem nicht.

  • Du hast wahrscheinlich den Stil als Paket installiert aber dann nur den Stil alleine entfernt. Schau mal in die Paketverwaltung, dort müsstest du das entsprechende Paket entfernen können und kannst es anschließend neu installieren.

    98% aller PC Probleme sitzen direkt davor.

  • Ich war wohl zu voreilig. Habe in der DB nach dem Stile gesucht und dort die Einträge gelöscht.
    Jetzt kommt wenn ich inneu Installieren will das. Andere Styles gehen ganz normal.
    Man was bin ich bescheuert. Hoffe ihr könnt mir helfen.


    Bei den Paketen steht nichts drinnen

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!